@font-face {
  font-family: "Platform Web";
  src:
    url("../fonts/Platform-Hairline-Web.woff2") format("woff2"),
    url("../fonts/Platform-Hairline-Web.woff") format("woff");
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "Platform Web";
  src:
    url("../fonts/Platform-HairlineItalic-Web.woff2") format("woff2"),
    url("../fonts/Platform-HairlineItalic-Web.woff") format("woff");
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: "Platform Web";
  src:
    url("../fonts/Platform-Light-Web.woff2") format("woff2"),
    url("../fonts/Platform-Light-Web.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Platform Web";
  src:
    url("../fonts/Platform-LightItalic-Web.woff2") format("woff2"),
    url("../fonts/Platform-LightItalic-Web.woff") format("woff");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: "Platform Web";
  src:
    url("../fonts/Platform-Regular-Web.woff2") format("woff2"),
    url("../fonts/Platform-Regular-Web.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Platform Web";
  src:
    url("../fonts/Platform-RegularItalic-Web.woff2") format("woff2"),
    url("../fonts/Platform-RegularItalic-Web.woff") format("woff");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "Platform Web";
  src:
    url("../fonts/Platform-Medium-Web.woff2") format("woff2"),
    url("../fonts/Platform-Medium-Web.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Platform Web";
  src:
    url("../fonts/Platform-MediumItalic-Web.woff2") format("woff2"),
    url("../fonts/Platform-MediumItalic-Web.woff") format("woff");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: "Platform Web";
  src:
    url("../fonts/Platform-Bold-Web.woff2") format("woff2"),
    url("../fonts/Platform-Bold-Web.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Platform Web";
  src:
    url("../fonts/Platform-BoldItalic-Web.woff2") format("woff2"),
    url("../fonts/Platform-BoldItalic-Web.woff") format("woff");
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: "Akkurat Pro";
  src: url("../fonts/akkurat-pro-regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Akkurat Pro";
  src: url("../fonts/akkurat-pro-bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Akkurat Pro";
  src: url("../fonts/akkurat-pro-light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Akkurat Pro";
  src: url("../fonts/akkurat-pro-italic.woff2") format("woff2");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "Akkurat Pro";
  src: url("../fonts/akkurat-pro-lightitalic.woff2") format("woff2");
  font-weight: 300;
  font-style: italic;
}

$standard-font-family: "Akkurat Pro", Arial, sans-serif;
$title-font-family: "Platform Web", Arial, sans-serif;
